/*
* jQuery FlexSlider v2.4.0
* http://www.woothemes.com/flexslider/
*
* Copyright 2012 WooThemes
* Free to use under the GPLv2 and later license.
* http://www.gnu.org/licenses/gpl-2.0.html
*
* Contributing author: Tyler Smith (@mbmufffin)
*
*/


/* ====================================================================================================================
* FONT-FACE
* ====================================================================================================================*/

@font-face {
    font-family: 'flexslider-icon';
    src: url('flexslider-icon.eot');
    src: url('flexslider-icon-1.eot') format('embedded-opentype'), url('flexslider-icon.woff') format('woff'), url('flexslider-icon.ttf') format('truetype'), url('flexslider-icon.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* ====================================================================================================================
* RESETS
* ====================================================================================================================*/

.flex-container a:hover,
.flex-slider a:hover,
.flex-container a:focus,
.flex-slider a:focus {
    outline: none;
}

.slides,
.slides>li,
.flex-control-nav,
.flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}

.flex-pauseplay span {
    text-transform: capitalize;
}


/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/

.flexslider {
    min-height: 100px;
    background: #ffffff url(ajax-loader.gif) no-repeat center center;
    position: relative;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.carousel li {
    margin-right: 5px;
}

.flexslider .slides>li {
    display: none;
    -webkit-backface-visibility: hidden;
    position: relative;
    margin-left: 0;
}

.flexslider .slides img {
    display: block;
    height: auto;
    margin: 0 auto;
    -khtml-user-select: none;
    -o-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

.flex-pauseplay span {
    text-transform: capitalize;
}

.flexslider .slides:after {
    content: "\0020";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html[xmlns] .flexslider .slides {
    display: block;
}

* html .flexslider .slides {
    height: 1%;
}

.no-js .flexslider .slides>li:first-child {
    display: block;
}


/* FlexSlider Default Theme
*********************************/

.flex-viewport {
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    transition: all 1s ease;
}

.loading .flex-viewport {
    max-height: 300px;
}

.flexslider .slides {
    zoom: 1;
}


/* Caption style */


/* IE rgba() hack */

.flex-caption {
    zoom: 1;
}

.flex-caption {
    opacity: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    transition: all 1s ease;
}

.flex-caption-inner {
    display: table;
    width: 50%;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 50%;
}

.fs-center .flex-caption-inner {
    left: 0;
    right: 0;
    text-align: center;
}

.fs-left .flex-caption-inner {
    left: 0;
}

.fs-right .flex-caption-inner {
    right: 0;
    margin-top: 60px;
}

.flex-caption p {
    margin-bottom: 0;
}

.flex-direction-nav {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    left: 50%;
    right: 0;
    margin-left: -80px;
}


/* Direction Nav */

.flex-direction-nav a {
    background-color: #0077DB;
    display: block;
    width: 80px;
    height: 40px;
    position: absolute;
    bottom: 10px;
    z-index: 10;
    text-align: center;
    line-height: 44px;
    overflow: hidden;
    cursor: pointer;
    color: rgba(255, 255, 255, 0.9);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}

.flex-direction-nav .flex-prev {
    left: 0px;
    -webkit-border-radius: 50px 0 0 50px;
    -moz-border-radius: 50px 0 0 50px;
    border-radius: 50px 0 0 50px;
}

.flex-direction-nav .flex-next {
    left: 81px;
    -webkit-border-radius: 0 50px 50px 0;
    -moz-border-radius: 0 50px 50px 0;
    border-radius: 0 50px 50px 0;
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
    opacity: 1;
    background-color: #222222;
}

.flex-direction-nav .flex-disabled {
    opacity: 0!important;
    filter: alpha(opacity=0);
    cursor: default;
}

.flex-direction-nav a:before {
    font-family: "fontawesome";
    font-size: 24px;
    display: inline-block;
    content: '\f104';
    line-height: 100%;
}

.flex-direction-nav a.flex-next:before {
    content: '\f105';
}


/* Pause/Play */

.flex-pauseplay a {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: 5px;
    left: 10px;
    opacity: 0.8;
    z-index: 10;
    overflow: hidden;
    cursor: pointer;
    color: #000;
}

.flex-pauseplay a:before {
    font-family: "flexslider-icon";
    font-size: 20px;
    display: inline-block;
    content: '\f004';
}

.flex-pauseplay a:hover {
    opacity: 1;
}

.flex-pauseplay a.flex-play:before {
    content: '\f003';
}


/* Control Nav */

.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: 10px;
    text-align: center;
    z-index: 2
}

.flex-control-nav li {
    margin: 0 6px;
    display: inline-block;
    zoom: 1;
}

.flex-control-paging li a {
    width: 11px;
    height: 11px;
    display: block;
    background: #666;
    background: rgba(0, 0, 0, 0.5);
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}

.flex-control-paging li a:hover {
    background: #333;
    background: rgba(0, 0, 0, 0.7);
}

.flex-control-paging li a.flex-active {
    background: #000;
    background: rgba(0, 0, 0, 0.9);
    cursor: default;
}

.flex-control-thumbs {
    margin: 5px 0 0;
    position: static;
    overflow: hidden;
}

.flex-control-thumbs li {
    width: 25%;
    float: left;
    margin: 0;
}

.flex-control-thumbs img {
    width: 100%;
    display: block;
    opacity: .7;
    cursor: pointer;
}

.flex-control-thumbs img:hover {
    opacity: 1;
}

.flex-control-thumbs .flex-active {
    opacity: 1;
    cursor: default;
}

.flex-title {
    display: table-cell;
    vertical-align: middle;
    padding: 25px;
    background-color: #ffffff;
    /*border: 3px solid #222222;*/
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.flex-title h2 {
    font-size: 44px;
    line-height: 50px;
    padding: 10px 0;
    margin-bottom: 0;
    font-weight: 700;
    letter-spacing: -1px;
}

.flex-content {
    padding: 10px 0;
    line-height: 110%;
}

@media screen and (max-width: 860px) {
    .flex-caption {
        max-width: 800px;
    }
    .flex-caption-inner {
        padding: 10px;
        height: 90%;
        max-height: 210px;
    }
    .flex-title h2 {
        font-size: 24px;
        line-height: 20px;
    }
    .flex-content h3 {
        font-size: 16px;
    }
}

@media only screen and (max-width: 1024px) {
    .flex-caption {
        max-width: 800px;
    }
    .flex-caption-inner {
        padding: 15px;
        height: 90%;
        max-height: 210px;
    }
    .flex-title h2 {
        font-size: 30px;
        line-height: 36px;
    }
    .flex-content h3 {
        font-size: 16px;
    }
}

@media only screen and (max-width: 479px) {
    .flex-content {
        display: none;
    }
    .flex-title h2 {
        font-size: 24px;
        line-height: 20px;
    }
    .flex-content h3 {
        font-size: 16px;
    }
}

.flex-caption-anim {
    opacity: 1;
    -webkit-animation: slideOut;
    -moz-animation: slideOut;
    -o-animation: slideOut;
    animation: slideOut;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
}

@-webkit-keyframes slideOut {
    0% {
        bottom: 100%;
        opacity: 0;
    }
    100% {
        bottom: 0%;
        opacity: 1;
    }
}

@-moz-keyframes slideIn {
    0% {
        bottom: 100%;
        opacity: 0;
    }
    100% {
        bottom: 0%;
        opacity: 1;
    }
}

@-o-keyframes slideIn {
    0% {
        bottom: 100%;
        opacity: 0;
    }
    100% {
        bottom: 0%;
        opacity: 1;
    }
}

@keyframes slideIn {
    0% {
        bottom: 100%;
        opacity: 0;
    }
    100% {
        bottom: 0%;
        opacity: 1;
    }
}